var bubble_msgs = {
	"1220": {"body": "Puedes incluir las caracter&iacute;sticas del inmueble, descripci&oacute;n de los espacios, ubicaci&oacute;n, gastos comunes.","subject": "Puedes ingresar los metros cuadrados, n&uacute;mero de habitaciones o comuna. Ej: Casa en Providencia de 3 habitaciones y 120 m2"},
	"1240": {"body": "Puedes incluir las caracter&iacute;sticas del inmueble, descripci&oacute;n de los espacios, ubicaci&oacute;n, gastos comunes, piscina, quincho, etc.","subject": "Puedes ingresar los metros cuadrados, n&uacute;mero de habitaciones o comuna. Ej: Casa en Providencia de 3 habitaciones y 120 m2"},
	"1260": {"body": "Recuerda especificar el detalle de las camas disponibles y la capacidad de personas.","subject": "Puedes ingresar la capacidad de personas o comuna. Ej: Departamento frente a la playa en Vi&ntilde;a del Mar."},
	"2020": {"body": "Puedes indicar el estado, n&uacute;mero de due&ntilde;os, mantenciones realizadas, accesorios extras como sensores, sunroof, llantas, aire acondicionado, etc.","subject": "El t&iacute;tulo se genera autom&aacute;ticamente seg&uacute;n la marca, modelo y a&ntilde;o seleccionado, si prefieres puedes modificarlo."},
	"2040": {"body": "Puedes indicar el estado, n&uacute;mero de due&ntilde;os, mantenciones realizadas, accesorios extras como sensores, carga m&aacute;xima, llantas, aire acondicionado, etc.","subject": "Puedes ingresar la marca, modelo y a&ntilde;o. Ej: Citro&euml;n Berlingo 2008"},
	"2060": {"body": "Puedes indicar el estado, n&uacute;mero de due&ntilde;os, mantenciones realizadas, accesorios extras como cascos, trajes, maletas, guantes, etc.","subject": "Puedes ingresar la marca, modelo y a&ntilde;o. Ej: Honda Twister 2005"},
	"2080": {"body": "Puedes indicar el estado, n&uacute;mero de due&ntilde;os, mantenciones realizadas, accesorios extras como radio, asientos, potencia, etc.","subject": "Puedes ingresar la marca, modelo y a&ntilde;o. Ej: lancha Searay 2011"},
	"2100": {"body": "Puedes indicar a que veh&iacute;culo corresponde, si es nuevo o usado, potencia, tama&ntilde;o, etc.","subject": "Puedes ingresar el tipo de accesorio. Ej: sensor de estacionamiento"},
	"2120": {"body": "Puedes indicar el estado, formas de uso, n&uacute;mero de due&ntilde;os, etc.","subject": "Puedes ingresar el tipo de veh&iacute;culo. Ej: carro de arrastre"},
	"3020": {"body": "Puedes incluir el estado, tiempo de uso, defectos, accesorios que incluye, etc.","subject": "Puedes ingresar el tipo, marca, modelo y su estado. Ej: Nintendo Wii con dos controles"},
	"3040": {"body": "Puedes incluir el estado, tiempo de uso, defectos, caracter&iacute;sticas t&eacute;cnicas como: procesador, memoria, capacidad, etc.","subject": "Puedes ingresar el tipo, marca, modelo y su estado. Ej: notebook HP dv51015nr 1 a&ntilde;o de uso"},
	"3060": {"body": "Puedes incluir el estado, tiempo de uso, defectos, caracter&iacute;sticas t&eacute;cnicas como: tama&ntilde;o, memoria, capacidad, etc.","subject": "Puedes ingresar el tipo, marca, modelo y su estado. Ej: IPhone 5 3 meses de uso"},
	"3080": {"body": "Puedes incluir el estado, tiempo de uso, defectos, accesorios que incluye, etc.","subject": "Puedes ingresar el tipo, marca, modelo y su estado. Ej: LCD Samsung 37\" LN37h5000"},
	"4020": {"body": "Puedes incluir el estado, marca, tipo de material, tiempo de uso, defectos, etc.","subject": "Puedes ingresar el tipo, marca y su estado. Ej: zapatillas Merrell nuevas"},
	"4040": {"body": "Puedes incluir el estado, marca, tipo de material, tiempo de uso, defectos, etc.","subject": "Puedes ingresar el tipo, marca y su estado. Ej: reloj Timex Ironman usado"},
	"4060": {"body": "Puedes incluir el estado, marca, tipo de material, tiempo de uso, defectos, etc.","subject": "Puedes ingresar el tipo, marca y su estado. Ej: fonendoscopio Littmann nuevo"},
	"5020": {"body": "Puedes incluir el estado, tiempo, tipo de material, etc.","subject": "Puedes ingresar el tipo y su estado. Ej: sill&oacute;n de cuero poco uso"},
	"5040": {"body": "Puedes incluir el estado, tiempo, tipo de material, etc.","subject": "Puedes ingresar el tipo, marca y modelo. Ej: microondas Somela Mirror"},
	"5060": {"body": "Puedes incluir el estado, tiempo, tipo de material, etc.","subject": "Puedes ingresar el tipo y marca. Ej: cortadora de pasto Black&Decker"},
	"5160": {"body": "Puedes incluir el estado, tiempo, calidad, tipo de material, etc.","subject": "Puedes ingresar el tipo y su estado. Ej: L&aacute;mpara nueva"},
	"6020": {"body": "Puedes incluir el estado, marca, tipo de material, tiempo de uso, defectos, etc.","subject": "Puedes ingresar el tipo, marca y su estado. Ej: el&iacute;ptica Masterfit 1 a&ntilde;o de uso"},
	"6060": {"body": "Puedes incluir el estado, marca, tipo de material, tiempo de uso, defectos, etc.","subject": "Puedes ingresar el tipo, marca y su estado. Ej: bicicleta Trek 4900"},
	"6080": {"body": "Puedes incluir el estado, marca, tipo de material, tiempo de uso, defectos, etc.","subject": "Puedes ingresar el tipo, marca y su estado. Ej: amplificador Marshall Mg30DFX poco uso"},
	"6100": {"body": "Puedes incluir el estado, marca, tipo de material, tiempo de uso, defectos, etc.","subject": "Puedes ingresar el estado, titulo o formato: Ej: temporada de Lost en blu-ray sellada"},
	"6120": {"body": "Puedes incluir el estado, editorial, tipo de material, tiempo de uso, defectos, etc.","subject": "Puedes ingresar el estado, titulo o Autor: Ej: revista Condorito n&deg;1 en perfectas condiciones"},
	"6140": {"body": "Puedes incluir, en caso de animales: inscripci&oacute;n, tama&ntilde;o, vacunas; y en caso de accesorios: marca, modelo, tama&ntilde;o, forma de uso, etc.","subject": "Puedes ingresar la raza, edad o tipo de accesorio. Ej: yorkshire reci&eacute;n nacido"},
	"6160": {"body": "Puedes incluir el estado, marca, tipo de material, tiempo de uso, defectos, etc.","subject": "Puedes ingresar el tipo y estado del objeto: Ej: moneda de la celebraci&oacute;n del Centenario restaurada."},
	"6180": {"body": "Puedes incluir el estado, marca, tipo de material, tiempo de uso, defectos, etc.","subject": "Puedes ingresar el tipo, marca y su estado. Ej: carpa marca Doite para dos personas"},
	"7020": {"body": "Puedes indicar horarios, renta, tipo de contrato, experiencia m&iacute;nima, estudios necesarios, etc.","subject": "Puedes incluir el puesto o tipo de profesional que necesitas. Ej: secretaria Ejecutiva"},
	"7040": {"body": "Puedes indicar tus estudios, experiencias laborales previas, especializaciones, etc.","subject": "Puedes incluir el puesto que quieres postular o tu profesi&oacute;n. Ej: educadora de p&aacute;rvulo"},
	"7060": {"body": "Puedes indicar precio, horarios, tipos de productos utilizados, especializaciones, profesionales que lo realizan, etc.","subject": "Puedes indicar el tipo de servicio que ofreces. Ej: arriendo de juegos inflables"},
	"7080": {"body": "Puedes incluir el estado, tiempo de uso, defectos, accesorios que incluye, etc.","subject": "Puedes ingresar el tipo, marca o modelo. Ej: compresor Schulz 1.5 HP"},
	"8020": {"body": "Puedes incluir el estado, tiempo de uso, defectos, accesorios que incluye, etc.","subject": "Puedes incluir el tipo de producto o su estado. Ej: pl&aacute;stico de burbujas"},
	"9020": {"body": "Puedes incluir el estado, marca, calidad, tipo de material, tiempo de uso, etc.","subject": "Puedes ingresar el tipo y su estado. Ej: babero sin uso"},
	"9040": {"body": "Puedes incluir el estado, marca, calidad, tipo de material, tiempo de uso, etc.","subject": "Puedes ingresar el tipo, marca y su estado. Ej: cami&oacute;n playskool"},
	"9060": {"body": "Puedes incluir el estado, marca, calidad, tipo de material, tiempo de uso, etc.","subject": "Puedes ingresar el tipo, marca y su estado. Ej: coche infantil poco uso"}
}
